<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Wallflower</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Wallflower</h1>


<p>Words and music Bob Dylan<br />
Recorded Nov 4, 1971 after the sessions for <a href="../11_newmorning/index.htm" class="recordlink">New Morning</a> (1970), and
released on <a class="recordlink" href="index.htm">The Bootleg Series 1-3</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Either the tape is slow or the instruments have been tuned down a
semitone. Either way, the sounding key is F# major, but the tab is in
G.</p>

<p>Chords:</p>
<pre class="chords">
Dadd9/c x30230
G6/b    x20030
</pre>

<hr />

<pre class="tab">
  G             D             G
  :   .   .     :   .   .     :   .   .
|---7-----7---|---6-----5---|-3-------
|-------------|-------------|---------
|-7-----7-----|-6-----5-----|-4------- etc.
|-------------|-------------|---------
|-------------|-------------|---------
|-------------|-------------|---------
</pre>

<pre class="verse">
G

    G
Wallflower, wallflower
          C          G       C/g-G
Won't you dance with me?
                   D
I'm sad and lonely too.
    G
Wallflower, wallflower
          C          G       C/g-G
Won't you dance with me?
    G          D         G
I'm fallin' in love with you.
</pre>

<pre class="bridge">
D                                   G
Just like you I'm wondrin' what I'm doin' here.
A                                       D  Dadd9/c G6/b  D/a
Just like you I'm wondrin' what's goin' on.
</pre>

<pre class="verse">
Wallflower, wallflower
Won't you dance with me?
The night will soon be gone.
</pre>

<pre class="bridge">
I have seen you standing in the smoky haze
And I know that you're gonna be mine one of these days,
Mine alone.
</pre>

<pre class="verse">
Wallflower, wallflower
Take a chance on me.
Please let me ride you home.
</pre>
</body></html>
